
<div class="navbar navbar-default navbar-static-top">
      <div class="container">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        
        <a> <%= link_to image_tag("home.png"), root_path, :class => "navbar-brand" %></a>
        <div class="navbar-collapse collapse navbar-responsive-collapse">
          <ul class="nav navbar-nav">
            <% if admin_signed_in? %>
            <li><%= link_to "Cashiers", cashiers_path %></li>
            <li><%= link_to "Products", products_path %></li>
            <% elsif cashier_signed_in? %>
            <li><%= link_to "Order", orders_path %></li>
            <li><%= link_to "View Products", products_path %></li>
            <% else %>
            <li><%= link_to "Customer", customers_path %></li>
            <% end %>
          </ul>
          <p class="navbar-text pull-right">
            <% if admin_signed_in? %>
              Logged in as <strong><%= current_admin.email %></strong>
              <%= link_to "Logout", destroy_admin_session_path, method: :delete, class: "navbar-link" %>
            <% elsif cashier_signed_in?  %>
              Logged in as <strong><%= current_cashier.email %></strong>
              <%= link_to "Logout", destroy_cashier_session_path, method: :delete, class: "navbar-link" %>
            <% else %>
              <%= link_to image_tag("admin.png"), new_customer_session_path, class: "navbar-link" %>
              <%= link_to image_tag("admin.png"), new_admin_session_path, class: "navbar-link" %>
              <%= link_to image_tag("cashier.png"), new_cashier_session_path, class: "navbar-link" %>
            <% end %>
          </p>
        </div>
      </div>
    </div>
